/* CSS geral aqui */

/* ===== CSS adicional por Lucas Pedro ===== */
span#cirj section div.pcenter h2,
section[data-id="cirj"] div.pcenter h2,
#cirj h3{
    color:#89bf55 !important;
}
#cirj p strong{
    color:#393230 !important;
}

.cirj-inst .wrap .blueBoxPage h2,
.cirj-inst .wrap .blueBoxPage p{
    color:#fff !important;
}

.cirj-inst .wrap .blueBoxPage a:link,
.cirj-inst .wrap .blueBoxPage a:visited{
    background:#fff !important;
    border-color:#fff !important;
    color:#003bd1 !important;
}
.cirj-inst .wrap .blueBoxPage a:hover{
    background:#393230 !important;
    border-color:#393230 !important;
    color:#fff !important;
}

.pageMenu ul[data-name="CIRJ"] li a:link, .pageMenu ul[data-name="CIRJ"] li a{
    font-size:18px !important;
    color:#89bf55 !important;
}

.sectionPage .wrap .column_type0 .blueBoxPage a:hover{
    color:#fff !important;
    background:#393230 !important;
}

.sectionPage .wrap .column_type0 .blueBoxPage a{
    border:0 !important;
    margin:0 !important;
}

/*#cirj .sectionPage .wrap .pleft .inst-link{
    background:#B2D465 !important;
    color:#393230 !important;
    border-color:#B2D465 !important;
}
#cirj .sectionPage .wrap .pleft .inst-link:hover{
    background:#393230 !important;
    color:#fff !important;
    border-color:#393230 !important;
    box-shadow:0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
}*/

.pageMenu ul#menu-inst li:first-child{
    text-align:center;
}

.cirj-inst div.institucionalPage section#instDestaques a[href='#lbComissoes']{
    background:#89bf55 !important;
    border-color:#89bf55 !important;
    color:#fff !important;
    text-transform:uppercase;
}
.cirj-inst div.institucionalPage section#instDestaques a[href='#lbComissoes']:hover{
    background:#393230 !important;
    border-color:#393230 !important;
    color:#fff !important;
}

.cirjConheca .pleft{
    padding-top:30px !important;
}

.CIRJ-inst #banner ul li .wrap .title-banner span{
    color:#89bf55 !important;
}

/** Responviso aqui - abaixo já tem os pontos de quebra mais importantes do portal da Firjan **/

@media only screen and (max-width: 1000px){


}

@media only screen and (max-width: 885px){


}

@media only screen and (max-width: 768px){


}

@media only screen and (max-width: 670px){

}

@media only screen and (max-width: 480px){

}

@media only screen and (max-width: 380px){


}

/* ALTERAÇÃO FEITA PELO ESTAGIÁRIO LUCAS MARLON */
/* =================== CIRJ =================== */

/* menu ao lado da img 'logo cirj' */
.CIRJ-inst #master .wrap .pageMenu #page_title nav ul li a
{
    color: #89bf55 !important;
}

/* INÍCIO DE TUDO EM COMUM DE TODA A PÁGINA */

    /* font-family Averta Bold => h1 */

        /* títulos ao lado da imagem correspondente à página */

        /* títulos dentro do banner principal */
        .CIRJ-inst #master .institucionalPage div #banner .items ul li .wrap .title span
        {
            color: #89bf55 !important;
        }
    /* font-family Averta Light => p, h2  */

        /* h2 */
        .CIRJ-inst #master .institucionalPage .wrap div h2
        {
            font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
            color: #89bf55 !important;
            margin-bottom:30px !important;
        }
        .CIRJ-inst #master .institucionalPage .wrap .blueBoxPage h2
        {
            color: white !important;
        }
        /* p */
        .CIRJ-inst #master .institucionalPage div p
        {
            color: #393230 !important;
        }

        .CIRJ-inst #master .institucionalPage .blueBoxPage p
        {
            color: white !important;
        }

        /* BTN's */
        .CIRJ-inst .sectionPage .wrap .pleft .inst-link:link,
        .CIRJ-inst .sectionPage .wrap .pleft .inst-link:visited,
        .CIRJ-inst a.inst-link:link,
        .CIRJ-inst a.inst-link:visited,
        .CIRJ-inst div.institucionalPage section#instDestaques a[href='#lbComissoes'],
        .CIRJ-inst div.loadMore a#more{
            background:#89bf55 !important;
            border-color:#89bf55 !important;
            color:#fff !important;
        }
        .CIRJ-inst .sectionPage .wrap .pleft .inst-link:hover,
        .CIRJ-inst a.inst-link:hover,
        .CIRJ-inst div.institucionalPage section#instDestaques a[href='#lbComissoes']:hover,
        .CIRJ-inst div.loadMore a#more:hover{
            background:#393230 !important;
            border-color:#393230 !important;
            color:#fff !important;
        }

        .CIRJ-inst .wrap .blueBoxPage a:link,
        .CIRJ-inst .wrap .blueBoxPage a:visited{
            background:#537238 !important;
            border-color:#537238 !important;
            color:#fff !important;
        }
        .CIRJ-inst .wrap .blueBoxPage a:hover{
            background:#393230 !important;
            border-color:#393230 !important;
            color:#fff !important;
        }

        /* BOXES */
        .CIRJ-inst .sectionPage.inst-page .blueBoxPage{
            background:#89bf55 !important;
        }

        .CIRJ-inst .column_type0{
            margin:0 !important;
            width:996px !important;
        }

/* =================== FIM DO CIRJ ===================*/
/* FIM DA ALTERAÇÃO */
